--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an encrypted string, using the Vignere Cipher.
full_name: KBEncryptionMixin#encrypt_str
is_singleton: false
name: encrypt_str
params: (s)
visibility: public
